.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.844238;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.414931,0.000000,0.000000,0.414931,0,0);-ms-transform:matrix(0.414931,0.000000,0.000000,0.414931,0,0);-webkit-transform:matrix(0.414931,0.000000,0.000000,0.414931,0,0);}
.m1{transform:matrix(0.414931,0.000000,0.000000,0.414931,0,0);-ms-transform:matrix(0.414931,0.000000,0.000000,0.414931,0,0);-webkit-transform:matrix(0.414931,0.000000,0.000000,0.414931,0,0);}
.v0{vertical-align:0.000000px;}
.ls10{letter-spacing:-0.464640px;}
.ls4{letter-spacing:-0.385920px;}
.ls14{letter-spacing:-0.288000px;}
.ls12{letter-spacing:-0.253440px;}
.lsf{letter-spacing:-0.211200px;}
.ls2{letter-spacing:-0.192960px;}
.ls9{letter-spacing:-0.144000px;}
.ls1{letter-spacing:-0.128640px;}
.ls11{letter-spacing:-0.126720px;}
.lsc{letter-spacing:-0.072000px;}
.ls5{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.032160px;}
.lse{letter-spacing:0.042240px;}
.ls7{letter-spacing:0.072000px;}
.ls8{letter-spacing:0.108000px;}
.ls6{letter-spacing:0.144000px;}
.lsd{letter-spacing:0.211200px;}
.lsb{letter-spacing:11.952000px;}
.ls15{letter-spacing:12.048000px;}
.lsa{letter-spacing:12.096000px;}
.ls0{letter-spacing:12.192000px;}
.ls13{letter-spacing:12.240000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws19{word-spacing:-12.192000px;}
.ws1c{word-spacing:-12.096000px;}
.ws18{word-spacing:-11.952000px;}
.ws15{word-spacing:-2.448000px;}
.ws23{word-spacing:-2.088000px;}
.wsa{word-spacing:-2.016000px;}
.ws27{word-spacing:-1.944000px;}
.ws11{word-spacing:-1.512000px;}
.wsd{word-spacing:-1.476000px;}
.ws14{word-spacing:-1.368000px;}
.ws8{word-spacing:-1.286400px;}
.wsb{word-spacing:-1.008000px;}
.ws16{word-spacing:-0.972000px;}
.ws7{word-spacing:-0.643200px;}
.ws0{word-spacing:-0.576000px;}
.ws10{word-spacing:-0.540000px;}
.ws1a{word-spacing:-0.504000px;}
.wsc{word-spacing:-0.468000px;}
.ws1b{word-spacing:-0.324000px;}
.ws1d{word-spacing:-0.211200px;}
.wse{word-spacing:-0.144000px;}
.ws17{word-spacing:-0.108000px;}
.wsf{word-spacing:-0.072000px;}
.ws1e{word-spacing:-0.042240px;}
.ws3{word-spacing:-0.032160px;}
.ws5{word-spacing:0.000000px;}
.ws26{word-spacing:0.048000px;}
.ws12{word-spacing:0.072000px;}
.ws21{word-spacing:0.126720px;}
.ws1{word-spacing:0.128640px;}
.ws13{word-spacing:0.144000px;}
.ws1f{word-spacing:0.211200px;}
.ws22{word-spacing:0.253440px;}
.ws6{word-spacing:0.321600px;}
.ws4{word-spacing:0.385920px;}
.ws24{word-spacing:0.432000px;}
.ws20{word-spacing:0.464640px;}
.ws25{word-spacing:0.720000px;}
.ws9{word-spacing:0.804000px;}
.ws2{word-spacing:0.868320px;}
._14{margin-left:-6.564480px;}
._0{margin-left:-1.728000px;}
._2{width:1.020480px;}
._7{width:2.664000px;}
._6{width:8.676000px;}
._13{width:9.926400px;}
._11{width:13.977600px;}
._c{width:15.290880px;}
._12{width:16.340160px;}
._e{width:27.962880px;}
._f{width:29.568000px;}
._b{width:41.990400px;}
._a{width:43.249920px;}
._10{width:54.447360px;}
._d{width:61.839360px;}
._8{width:76.656000px;}
._15{width:118.764000px;}
._9{width:142.488000px;}
._4{width:197.526720px;}
._5{width:201.675360px;}
._3{width:251.491200px;}
._1{width:253.090560px;}
.fc3{color:rgb(228,108,10);}
.fc1{color:rgb(152,72,7);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:32.160000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:42.240000px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:72.000000px;}
.fs5{font-size:144.000000px;}
.y0{bottom:9.958333px;}
.y29{bottom:48.042485px;}
.y41{bottom:48.970768px;}
.y28{bottom:78.574735px;}
.y40{bottom:83.948750px;}
.y27{bottom:96.499735px;}
.y26{bottom:126.255235px;}
.y30{bottom:140.671417px;}
.y25{bottom:144.180235px;}
.y2e{bottom:149.633917px;}
.y2f{bottom:158.596417px;}
.y24{bottom:174.593151px;}
.y2d{bottom:187.216667px;}
.y2b{bottom:205.141667px;}
.y23{bottom:218.426249px;}
.y2c{bottom:223.066667px;}
.y22{bottom:236.351249px;}
.y2a{bottom:253.240417px;}
.y21{bottom:275.517374px;}
.y42{bottom:278.003472px;}
.y1f{bottom:284.479874px;}
.y20{bottom:293.442374px;}
.y1a{bottom:300.496692px;}
.y18{bottom:307.069192px;}
.y19{bottom:318.421692px;}
.y1e{bottom:332.608499px;}
.y1c{bottom:341.570999px;}
.y1d{bottom:350.533499px;}
.y16{bottom:352.016129px;}
.y17{bottom:354.406129px;}
.y1b{bottom:381.842499px;}
.y14{bottom:387.940817px;}
.y15{bottom:390.330817px;}
.y12{bottom:423.865504px;}
.y13{bottom:426.255504px;}
.y8{bottom:431.891688px;}
.y10{bottom:459.790192px;}
.y11{bottom:462.180192px;}
.y7{bottom:467.453893px;}
.ye{bottom:495.714879px;}
.yf{bottom:498.104879px;}
.y6{bottom:501.268011px;}
.y4{bottom:531.118912px;}
.yc{bottom:531.639567px;}
.yd{bottom:534.029567px;}
.y5{bottom:539.085379px;}
.y3{bottom:547.051847px;}
.ya{bottom:569.565879px;}
.yb{bottom:571.955879px;}
.y2{bottom:578.957749px;}
.y9{bottom:611.671870px;}
.y1{bottom:613.712167px;}
.y3d{bottom:664.220833px;}
.y3c{bottom:693.090042px;}
.y3a{bottom:730.389444px;}
.y39{bottom:751.298757px;}
.y38{bottom:772.208071px;}
.y37{bottom:793.117384px;}
.y36{bottom:814.026697px;}
.y35{bottom:834.936011px;}
.y34{bottom:855.845324px;}
.y33{bottom:876.754637px;}
.y32{bottom:897.663951px;}
.y31{bottom:918.573264px;}
.y3b{bottom:952.016667px;}
.y3f{bottom:1078.786416px;}
.y3e{bottom:1150.486416px;}
.h4{height:30.648480px;}
.h3{height:31.484640px;}
.h6{height:34.308000px;}
.h5{height:35.244000px;}
.h7{height:40.254720px;}
.h2{height:46.992000px;}
.h8{height:49.218750px;}
.h9{height:95.976562px;}
.ha{height:966.788194px;}
.h1{height:1234.833333px;}
.h0{height:1254.750000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xa{left:21.908333px;}
.x2{left:25.015333px;}
.x8{left:26.343111px;}
.x1{left:32.663333px;}
.x7{left:33.991111px;}
.x3{left:188.895044px;}
.x9{left:190.222424px;}
.xb{left:320.658333px;}
.x5{left:493.720889px;}
.x4{left:501.368889px;}
.x6{left:702.188639px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls10{letter-spacing:-0.373267pt;}
.ls4{letter-spacing:-0.310028pt;}
.ls14{letter-spacing:-0.231364pt;}
.ls12{letter-spacing:-0.203600pt;}
.lsf{letter-spacing:-0.169667pt;}
.ls2{letter-spacing:-0.155014pt;}
.ls9{letter-spacing:-0.115682pt;}
.ls1{letter-spacing:-0.103343pt;}
.ls11{letter-spacing:-0.101800pt;}
.lsc{letter-spacing:-0.057841pt;}
.ls5{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.025836pt;}
.lse{letter-spacing:0.033933pt;}
.ls7{letter-spacing:0.057841pt;}
.ls8{letter-spacing:0.086762pt;}
.ls6{letter-spacing:0.115682pt;}
.lsd{letter-spacing:0.169667pt;}
.lsb{letter-spacing:9.601607pt;}
.ls15{letter-spacing:9.678728pt;}
.lsa{letter-spacing:9.717289pt;}
.ls0{letter-spacing:9.794410pt;}
.ls13{letter-spacing:9.832971pt;}
.ws19{word-spacing:-9.794410pt;}
.ws1c{word-spacing:-9.717289pt;}
.ws18{word-spacing:-9.601607pt;}
.ws15{word-spacing:-1.966594pt;}
.ws23{word-spacing:-1.677389pt;}
.wsa{word-spacing:-1.619548pt;}
.ws27{word-spacing:-1.561707pt;}
.ws11{word-spacing:-1.214661pt;}
.wsd{word-spacing:-1.185741pt;}
.ws14{word-spacing:-1.098979pt;}
.ws8{word-spacing:-1.033426pt;}
.wsb{word-spacing:-0.809774pt;}
.ws16{word-spacing:-0.780854pt;}
.ws7{word-spacing:-0.516713pt;}
.ws0{word-spacing:-0.462728pt;}
.ws10{word-spacing:-0.433808pt;}
.ws1a{word-spacing:-0.404887pt;}
.wsc{word-spacing:-0.375967pt;}
.ws1b{word-spacing:-0.260285pt;}
.ws1d{word-spacing:-0.169667pt;}
.wse{word-spacing:-0.115682pt;}
.ws17{word-spacing:-0.086762pt;}
.wsf{word-spacing:-0.057841pt;}
.ws1e{word-spacing:-0.033933pt;}
.ws3{word-spacing:-0.025836pt;}
.ws5{word-spacing:0.000000pt;}
.ws26{word-spacing:0.038561pt;}
.ws12{word-spacing:0.057841pt;}
.ws21{word-spacing:0.101800pt;}
.ws1{word-spacing:0.103343pt;}
.ws13{word-spacing:0.115682pt;}
.ws1f{word-spacing:0.169667pt;}
.ws22{word-spacing:0.203600pt;}
.ws6{word-spacing:0.258356pt;}
.ws4{word-spacing:0.310028pt;}
.ws24{word-spacing:0.347046pt;}
.ws20{word-spacing:0.373267pt;}
.ws25{word-spacing:0.578410pt;}
.ws9{word-spacing:0.645891pt;}
.ws2{word-spacing:0.697563pt;}
._14{margin-left:-5.273557pt;}
._0{margin-left:-1.388184pt;}
._2{width:0.819800pt;}
._7{width:2.140117pt;}
._6{width:6.969841pt;}
._13{width:7.974346pt;}
._11{width:11.228867pt;}
._c{width:12.283887pt;}
._12{width:13.126823pt;}
._e{width:22.463904pt;}
._f{width:23.753372pt;}
._b{width:33.732874pt;}
._a{width:34.744706pt;}
._10{width:43.740139pt;}
._d{width:49.678482pt;}
._8{width:61.581389pt;}
._15{width:95.408736pt;}
._9{width:114.467347pt;}
._4{width:158.682553pt;}
._5{width:162.015352pt;}
._3{width:202.034772pt;}
._1{width:203.319613pt;}
.fs1{font-size:25.835649pt;}
.fs2{font-size:28.920502pt;}
.fs3{font-size:33.933389pt;}
.fs0{font-size:38.560669pt;}
.fs4{font-size:57.841004pt;}
.fs5{font-size:115.682008pt;}
.y0{bottom:8.000000pt;}
.y29{bottom:38.594800pt;}
.y41{bottom:39.340533pt;}
.y28{bottom:63.122800pt;}
.y40{bottom:67.440000pt;}
.y27{bottom:77.522800pt;}
.y26{bottom:101.426800pt;}
.y30{bottom:113.008000pt;}
.y25{bottom:115.826800pt;}
.y2e{bottom:120.208000pt;}
.y2f{bottom:127.408000pt;}
.y24{bottom:140.258933pt;}
.y2d{bottom:150.400000pt;}
.y2b{bottom:164.800000pt;}
.y23{bottom:175.472133pt;}
.y2c{bottom:179.200000pt;}
.y22{bottom:189.872133pt;}
.y2a{bottom:203.440000pt;}
.y21{bottom:221.336133pt;}
.y42{bottom:223.333333pt;}
.y1f{bottom:228.536133pt;}
.y20{bottom:235.736133pt;}
.y1a{bottom:241.403200pt;}
.y18{bottom:246.683200pt;}
.y19{bottom:255.803200pt;}
.y1e{bottom:267.200133pt;}
.y1c{bottom:274.400133pt;}
.y1d{bottom:281.600133pt;}
.y16{bottom:282.791200pt;}
.y17{bottom:284.711200pt;}
.y1b{bottom:306.752133pt;}
.y14{bottom:311.651200pt;}
.y15{bottom:313.571200pt;}
.y12{bottom:340.511200pt;}
.y13{bottom:342.431200pt;}
.y8{bottom:346.959013pt;}
.y10{bottom:369.371200pt;}
.y11{bottom:371.291200pt;}
.y7{bottom:375.527813pt;}
.ye{bottom:398.231200pt;}
.yf{bottom:400.151200pt;}
.y6{bottom:402.692293pt;}
.y4{bottom:426.672933pt;}
.yc{bottom:427.091200pt;}
.yd{bottom:429.011200pt;}
.y5{bottom:433.072773pt;}
.y3{bottom:439.472613pt;}
.ya{bottom:457.559200pt;}
.yb{bottom:459.479200pt;}
.y2{bottom:465.104133pt;}
.y9{bottom:491.384933pt;}
.y1{bottom:493.024000pt;}
.y3d{bottom:533.600000pt;}
.y3c{bottom:556.792000pt;}
.y3a{bottom:586.756373pt;}
.y39{bottom:603.553813pt;}
.y38{bottom:620.351253pt;}
.y37{bottom:637.148693pt;}
.y36{bottom:653.946133pt;}
.y35{bottom:670.743573pt;}
.y34{bottom:687.541013pt;}
.y33{bottom:704.338453pt;}
.y32{bottom:721.135893pt;}
.y31{bottom:737.933333pt;}
.y3b{bottom:764.800000pt;}
.y3f{bottom:866.640133pt;}
.y3e{bottom:924.240133pt;}
.h4{height:24.621373pt;}
.h3{height:25.293100pt;}
.h6{height:27.561238pt;}
.h5{height:28.313172pt;}
.h7{height:32.338520pt;}
.h2{height:37.750895pt;}
.h8{height:39.539749pt;}
.h9{height:77.102510pt;}
.ha{height:776.666667pt;}
.h1{height:992.000000pt;}
.h0{height:1008.000000pt;}
.w0{width:768.000000pt;}
.x0{left:0.000000pt;}
.xa{left:17.600000pt;}
.x2{left:20.096000pt;}
.x8{left:21.162667pt;}
.x1{left:26.240000pt;}
.x7{left:27.306667pt;}
.x3{left:151.748320pt;}
.x9{left:152.814667pt;}
.xb{left:257.600000pt;}
.x5{left:396.629333pt;}
.x4{left:402.773333pt;}
.x6{left:564.101333pt;}
}
